--- /dev/null	   :: 
+++ new/usr/src/pkg/manifests/print-lp-ipp-ipp-listener.mf.cur	   :: 
@@ -0,0 +1,57 @@
+#
+# CDDL HEADER START
+#
+# This file and its contents are supplied under the terms of the
+# Common Development and Distribution License ("CDDL"), version 1.0.
+# You may only use this file in accordance with the terms of version
+# 1.0 of the CDDL.
+#
+# A full copy of the text of the CDDL should have accompanied this
+# source.  A copy of the CDDL is also available via the Internet at
+# http://www.illumos.org/license/CDDL.
+#
+# CDDL HEADER END
+#
+
+#
+# Copyright 2016 Gary Mills
+# Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+#
+
+set name=pkg.fmri value=pkg:/print/lp/ipp/ipp-listener@$(PKGVERS)
+set name=pkg.description \
+    value="Internet Printing Protocol(IPP) Apache module for listening service"
+set name=pkg.summary value="Internet Printing Protocol(IPP) listener module"
+set name=info.classification \
+    value=org.opensolaris.category.2008:System/Printing
+set name=variant.arch value=$(ARCH)
+dir path=etc group=sys
+dir path=etc/lp group=lp mode=0775 owner=lp
+dir path=etc/lp/ipp group=lp mode=0755 owner=lp
+dir path=lib
+dir path=lib/svc
+dir path=lib/svc/manifest group=sys
+dir path=lib/svc/manifest/application group=sys
+dir path=lib/svc/manifest/application/print group=sys
+dir path=usr group=sys
+dir path=usr/lib
+dir path=usr/lib/lp group=lp
+dir path=usr/lib/lp/ipp group=lp
+dir path=var group=sys
+dir path=var/lp group=lp mode=0775 owner=lp
+dir path=var/lp/ipp-listener
+file path=etc/lp/ipp/httpd-standalone-ipp.conf preserve=true
+file path=lib/svc/manifest/application/print/ipp-listener.xml group=sys \
+    mode=0444
+file path=usr/lib/lp/ipp/mod_ipp.so mode=0555
+file path=var/lp/ipp-listener/index.html mode=0444
+legacy pkg=SUNWipplr \
+    desc="Internet Printing Protocol(IPP) Apache configuration for service module" \
+    name="Internet Printing Protocol(IPP) listener, (root)" \
+    version=13.1,REV=2009.11.11
+legacy pkg=SUNWipplu \
+    desc="Internet Printing Protocol(IPP) Apache module for listening service" \
+    name="Internet Printing Protocol(IPP) listener module (/usr)" \
+    version=13.1,REV=2009.11.11
+license cr_Sun license=cr_Sun
+license lic_CDDL license=lic_CDDL
